Bug 164872 - New ports: databases/mdcached, databases/php-mdcached
Summary: New ports: databases/mdcached, databases/php-mdcached
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Alex Dupre
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-07 20:30 UTC by Ivan Voras
Modified: 2012-02-27 15:40 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ivan Voras freebsd_committer 2012-02-07 20:30:10 UTC
	
	New ports: mdcached, php-mdcached, for the Bullet Cache server.

	The ports seem fairly complete but contain one known bug, which I'd like
	the possible committer to look at: installation of the .so and .so.1
	shared libraries (.so should link to .so.1). I don't know how to do it
	except by hardcording "ln" calls. I am not a ports committer.

	The ports are at: http://people.freebsd.org/~ivoras/stuff/mdcached-ports.tgz

Fix: 

http://people.freebsd.org/~ivoras/stuff/mdcached-ports.tgz

	Both ports are for the databases category.
Comment 1 Edwin Groothuis freebsd_committer 2012-02-07 20:30:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ivoras

Submitter has GNATS access (via the GNATS Auto Assign Tool)
Comment 2 Ivan Voras freebsd_committer 2012-02-07 22:41:25 UTC
Responsible Changed
From-To: ivoras->freebsd-ports-bugs

I don't have a ports commit bit, and the port needs to be looked at 
by someone who knows how to install shared libraries.
Comment 3 Ivan Voras freebsd_committer 2012-02-24 23:08:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ale

Volunteered to commit it
Comment 4 dfilter service freebsd_committer 2012-02-27 15:28:41 UTC
ale         2012-02-27 15:28:27 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/mdcached   Makefile distinfo pkg-descr pkg-plist 
  Log:
  Bullet Cache is a memory database intended to be used much like memcached,
  but offering much higher flexibility through use of record tags which can be
  used to perform bulk operations on sets of records. It has its own binary
  network protocol which is accessible through Unix domain sockets and through
  TCP. It is indended to be accessed through a high-performance C library.
  
  WWW: http://mdcached.sourceforge.net/
  
  PR:             ports/164872
  Submitted by:   Ivan Voras <ivoras@FreeBSD.org>
  
  Revision  Changes    Path
  1.1084    +1 -0      ports/databases/Makefile
  1.1       +47 -0     ports/databases/mdcached/Makefile (new)
  1.1       +2 -0      ports/databases/mdcached/distinfo (new)
  1.1       +7 -0      ports/databases/mdcached/pkg-descr (new)
  1.1       +7 -0      ports/databases/mdcached/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 5 Alex Dupre freebsd_committer 2012-02-27 15:30:36 UTC
State Changed
From-To: open->closed

Ports committed.
Comment 6 dfilter service freebsd_committer 2012-02-27 15:30:42 UTC
ale         2012-02-27 15:30:24 UTC

  FreeBSD ports repository

  Modified files:
    databases            Makefile 
  Added files:
    databases/php-mdcached Makefile distinfo pkg-descr 
  Log:
  Bullet Cache is a memory database intended to be used much like memcached,
  but offering much higher flexibility through use of record tags which can be
  used to perform bulk operations on sets of records.
  
  This port contains the PHP client module for Bullet Cache.
  
  WWW: http://mdcached.sourceforge.net/
  
  PR:             ports/164872
  Submitted by:   Ivan Voras <ivoras@FreeBSD.org>
  
  Revision  Changes    Path
  1.1085    +1 -0      ports/databases/Makefile
  1.1       +25 -0     ports/databases/php-mdcached/Makefile (new)
  1.1       +2 -0      ports/databases/php-mdcached/distinfo (new)
  1.1       +7 -0      ports/databases/php-mdcached/pkg-descr (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"